Subject: Re: Q: bad routing table cache entries

From: Stas Sergeev <[email-masked]>
Date: Mon, 4 Jan 2016 20:23:27 +0300

04.01.2016 04:05, Sowmini Varadhan пишет:
> On (12/30/15 15:42), Stas Sergeev wrote:
>> 29.12.2015 18:22, Sowmini Varadhan пишет:
>>> Do you have admin control over the ubuntu router?
>>> If yes, you might want to check the shared_media [#] setting
>>> on that router for the interfaces with overlapping subnets.
>>> (it is on by default, I would try turning it off).
>> That didn't help, problem re-appears.
> the code that sets things up for redirect is this:
I was also privately suggested that I could disable shared_media
insufficiently. Indeed, I've only done that for "all" (net.ipv4.conf.all),
but not for the every particular IFace. So I'll re-try the test.